Subject: I-D Action: draft-manycouches-completely-virtual-meetings-01.txt

From: [email-masked]
Date: Mon, 31 Oct 2016 05:50:51 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Thoughts on Completely Virtual IETF Meetings
        Author          : Dan York
	Filename        : draft-manycouches-completely-virtual-meetings-01.txt
	Pages           : 12
	Date            : 2016-10-31

Abstract:
   This document captures initial thoughts about having IETF meetings
   that are completely virtual.  It explores the issues involved with
   both a "planned" virtual meeting and an "emergency" virtual meeting.
   The intent is to evolve this document to provide answers to the
   questions posed throughout the text.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-manycouches-completely-virtual-meetings/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-manycouches-completely-virtual-meetings-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-manycouches-completely-virtual-meetings-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/